umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace members with links to the namespace documentation for each member:

### - t -

- Tags : Uml::ShowStereoType
- Tcl : Uml::ProgrammingLanguage
- test : namespace_enum_literal
- toExtensions() : Uml::ProgrammingLanguage
- toExtensionsDescription() : Uml::ProgrammingLanguage
- toString() : Icon_Utils, Uml::AssociationType, Uml::Changeability, Uml::DiagramType, Uml::ID, Uml::LayoutType, Uml::ModelType, Uml::ParameterDirection, Uml::PrimitiveTypes, Uml::ProgrammingLanguage, Uml::Region, Uml::RoleType, Uml::SequenceMessage, Uml::SignatureType, Uml::TextRole, Uml::Visibility
- toStringI18n() : Uml::AssociationType, Uml::DiagramType
- transferVisibility() : Import_Rose
- treeViewAddViews() : Model_Utils
- treeViewBuildDiagramName() : Model_Utils
- treeViewChangeIcon() : Model_Utils
- treeViewGetCurrentObject() : Model_Utils
- treeViewGetPackageFromCurrent() : Model_Utils
- treeViewMoveObjectTo() : Model_Utils
- treeViewSetCurrentItem() : Model_Utils
- Type : Uml::ID
- typeIsAllowedInDiagram() : Model_Utils
- typeIsAllowedInType() : Model_Utils
- typeIsCanvasWidget() : Model_Utils
- typeIsClassifier() : Model_Utils
- typeIsClassifierList() : Model_Utils
- typeIsContainer() : Model_Utils
- typeIsDiagram() : Model_Utils
- typeIsFolder() : Model_Utils
- typeIsProperties() : Model_Utils
- typeIsRootView() : Model_Utils
- typeToCreate() : Import_Rose